{
  "LBL_USER_NAME": "User Name",
  "LBL_PASSWORD": "Password",
  "BTN_LOGIN": "Login",
  "MSG_WRONG_CREDENTIALS": "Wrong user name or password!",
  "LBL_BUSINESS_UNIT": "Business Unit",
  "LBL_WORKSTATION_CODE": "Workstation Code",
  "LBL_WORKSTATION_DESCRIPTION": "Workstation Description",
  "LBL_WORKSTATION": "Workstation",
  "BTN_NEW_WORKSTATION": "New Workstation",
  "BTN_PROCEED": "Proceed",
  "BTN_CANCEL": "Cancel",
  "BTN_CONFIRM": "CONFIRM",
  "CB_TOUCHSCREEN": "Touchscreen",
  "MSG_AGREEMENT": "By pressing proceed you agree that this site stores business unit and workstation information in a cookie.",
  "MSG_NO_BUSINESS_UNIT_FOUND": "No business unit found",
  "MSG_NO_WORKSTATION_FOUND": "No workstation found",
  "MSG_LOGOUT": "Are you sure you want to log out?",
  "LBL_LOGOUT": "Log Out",
  "TTL_CONFIRM_PACKING_DLG": "Confirm Packing",
  "TTL_MAIN_PANEL": "Main Panel",
  "TTL_DASHBOARD": "Dashboard",
  "TTL_TO_PACK": "To pack",
  "TTL_PACKED": "Packed",
  "LBL_PIECES": "Pieces",
  "LBL_BUNDLES": "Bundles",
  "TITLE_SCAN_CONTAINER": "Scan Container",
  "TITLE_SELECT_CONTAINER_TYPE": "Select Container Type",
  "LBL_CONTAINER_ID": "Container ID",
  "TTL_PACKING_STATUS_DLG": "Packing Status",
  "TTL_DELIVERY_DATE_DLG": "Delivery Date Overview",
  "TTL_ROUTE_INFO_DLG": "Route Info",
  "LBL_TOMORROW": "Tomorrow",
  "LBL_TODAY": "Today",
  "MSG_ERROR_NO_LOCAL_PRINT_SERVER": "There is no local print server defined for workstation {{workstationCode}} / {{workstationDescription}}!",
  "MSG_NOTE_PRINTED": "Note {{noteNumber}} was successfully printed!",
  "MSG_ERROR_NOTE_NOT_PRINTED": "Note {{noteNumber}} could not be printed: {{error}}",
  "MSG_ERROR_WORKSTATION_NOT_CREATED": "Creating a new workstation failed!",
  "MSG_ONE_CONTAINER_STICKER_PRINTED": "Container sticker {{sequenceNr}} was successfully printed!",
  "MSG_ALL_CONTAINER_STICKERS_PRINTED": "{{numberOfContainersOnNote}} container stickers successfully printed!",
  "MSG_CONSG_NOTE_PRINTED": "Consignment Note {{noteNumber}} was successfully printed!",
  "MSG_ERROR_CONSG_NOTE_NOT_PRINTED": "Consignment Note {{noteNumber}} could not be printed: {{error}}",
  "MSG_ERROR_CONTAINER_STICKER_NOT_PRINTED": "Container sticker number {{sequenceNr}} from delivery note {{noteNr}} could not be printed: {{error}}",
  "TITLE_RECORD_CONTAINER": "Record Container",
  "TTL_CREATE_BUNDLE_DLG": "Create Bundle",
  "MSG_NEXT_CUSTOMER": "New customer has been added to list",
  "TTL_MANUAL_DELIVERY_NOTE_DLG": "Create Manual Delivery Note",
  "MSG_INPUT_NUMBERS_ONLY_MAX_REACHED": "A value higher than the maximum {{max}} is not allowed",
  "MSG_INPUT_NUMBERS_ONLY_MIN_REACHED": "A value lower than the minimum {{min}} is not allowed",
  "TTL_CUSTOMER_FEEDING_DLG": "Customer Feeding",
  "TTL_CONTAINER_CHECK_SCAN_DLG": "Container Check Scan",
  "TTL_PACK_BUNDLES_DLG": "Pack Bundles",
  "TTL_VALIDATE_REJECTED_BUNDLES_DLG": "Validate Rejected Bundles",
  "LBL_CUSTOMER_PRODUCTION_CODE": "Customer Production Code",
  "MSG_VERSION_CLIPBOARD": "Version information has been copied to clipboard!",
  "MSG_NO_ID_CODE_CONFIGURATION_FOUND": "No ID Code configuration found!",
  "MSG_ID_CODE_LENGTH_NOT_CORRECT": "ID Code length is not correct! It should be {{allowedIDCodeLengths}}.",
  "MSG_NO_MATCHING_ID_CODE_CONFIGURATION": "ID Code {{idCode}} does not match any ID Code configuration!",
  "MSG_RELOAD_APPLICATION": "Application has been updated to version {{version}}, please refresh your browser to reload it!",
  "TTL_ERROR": "Error",
  "TTL_WARNING": "Warning",
  "BTN_NO": "No",
  "BTN_YES": "Yes",
  "TTL_TRUCK_LOAD_MANAGER_DLG": "Truck Load Manager",
  "TTL_DIRECT_LOAD_DLG": "Direct Load",
  "BTN_OK": "OK",
  "TTL_CONTAINER_INSCAN": "Container Inscan",
  "ERROR_REFRESH_TOKEN_FAILED": "No active session, you have been automatically logged out.",
  "ERROR_REFRESH_TOKEN_EXPIRED": "You have been idle for too long, you have been automatically logged out.",
  "TTL_DIAGNOSTIC": "Diagnostic",
  "TTL_RECORDED_DIAGNOSTICS": "Recorded diagnostics",
  "CB_INCLUDE_ALL": "Include all",
  "CB_INCLUDE_APPLICATION_LOGS": "Include application logs",
  "CB_INCLUDE_ROUTING_LOGS": "Include routing logs",
  "CB_INCLUDE_NETWORK_CALLS_LOGS": "Include network calls logs",
  "CB_INCLUDE_NETWORK_CALLS_BODY_LOGS": "Include network calls body logs",
  "CB_INCLUDE_SCREEN_RECORDING": "Include screen recording",
  "BTN_CLEAR_DIAGNOSTICS": "Clear diagnostics",
  "BTN_START_DIAGNOSTIC": "Start diagnostic",
  "MSG_DIAGNOSTIC_RUNNING": "Diagnostic running...",
  "MSG_SCREEN_RECORDING_NOT_AVAILABLE": "Screen recording not available. Diagnostic will continue without it.",
  "BTN_REPRINT": "Reprint",
  "BTN_PRINT": "PRINT",
  "TTL_SOIL_WEIGING_DLG": "Soil Weighing",
  "TTL_SOIL_COUNT_DLG": "Soil Count",
  "TTL_MULTIREAD_SOIL_SCAN": "Multiread Soil Scan",
  "LBL_NUM": "NUM",
  "LBL_PLUS": "PLUS",
  "LBL_MINUS": "MINUS",
  "LBL_ENTER": "ENTER",
  "LBL_NEXT": "NEXT",
  "MSG_ERROR_NO_LOCAL_PRINT_SERVER_DEFINED_ON_WORKSTATION": "No local print server defined on workstation!",
  "LPS_MISSING_FORM_PRINT_CONFIG": "Request to Local Print Server was aborted because there is no form print configuration for dialog {{ dialogCode }} and report {{ reportName }}!",
  "LESS_THAN_ONE_MINUTE_AGO": "< 1 minute ago",
  "SOME_HOURS_AGO": "> {{hours}} hour(s) ago",
  "ONE_MINUTE_AGO": "1 minute ago",
  "SOME_MINUTES_AGO": "{{minutes}} minutes ago",
  "TTL_CONTAINER_DISINFECTION_SCAN_DLG": "Container disinfection scan",
  "TTL_CONTAINER_CHECKPOINT_SCAN_DLG": "Container Checkpoint Scan",
  "BTN_PRINT_TEST_REPORT": "Print test report",
  "MSG_TEST_REPORT_SUCCESSFULLY_PRINTED": "Test report successfully printed!",
  "TTL_CONFIRM_CONTAINER_PACKING_DLG": "Confirm Container Packing",
  "BTN_TEST_PA_CONNECTION": "Test PA Connection",
  "MSG_CONNECTION_SUCCESSFUL": "Connection successful!",
  "TTL_CONTAINER": "Container",
  "LBL_OKAY": "OKAY",
  "MSG_NO_PERIPHERAL_AGENTS_ERROR": "No peripheral agent defined for this workstation",
  "MSG_CONNECTION_UNSUCCESSFUL": "Connection unsuccessful!",
  "TTL_SELECT_PERIPHERAL_AGENT": "Select peripheral agent",
  "BTN_ABORT": "Abort"
}
